错误及解决

Java 发表评论

1、在使用Ant1.7时,编译出现如下错误:
Error starting modern compiler
这个问题主要是使用的jre不一致造成的,只要在 build.xml 的 run as 改变jre即可

2、No configuration found for the specified action: ‘Test’ in namespace: ”. Form action defaulting to ‘action’ attribute’s literal value.

3、Bad version number in .class file
我使用的是jdk1.6 ,原来是版本不一至

[url]http://hiphotos.baidu.com/mienimaer/pic/item/274ebf34131424bad0a2d3ca.jpg[/url]

发表评论

邮箱地址不会被公开。 必填项已用*标注

昵称 *